Oracle Web Logic IIS JSESSIONID Buffer Overflow Exploit

This module exploits a vulnerability in Oracle WebLogic IIS Connector when sending a specially crafted POST message with a specially JSESSIONID cookie.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-5457
Product Version: 
9.0
Released Date: 
Tuesday, September 8, 2009 - 00:00